<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!-- TITLE "B&uacute;squeda de grupos" -->
<CENTER><FONT SIZE=+1>
<!-- DS_SEARCHDESC -->
</FONT></CENTER>
<P>

<!-- IF "FoundEntries" -->
<TABLE BORDER=1 CELLPADDING=4 WIDTH=100%>
<TR>
<TH NOWRAP>Nombre del grupo
<TH NOWRAP>Descripci&oacute;n 

<!-- DS_SORTENTRIES -->

<!-- DS_ENTRYBEGIN -->
<TR>
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" -->
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=description" -->
<!-- DS_ENTRYEND -->

</TABLE>

<!-- ELSE -->
<P>
<CENTER><FONT SIZE=+1>
Pruebe con otra b&uacute;squeda.
</FONT></CENTER>
<!-- ENDIF -->

<!-- ENDHTML -->
